<!DOCTYPE html>
<html lang="zxx">
    

<head>        

        <!-- Meta -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1">

        <!-- Title -->
        <title>Misioneros Urbanos de Jesucristo</title>

        <!-- Favicon -->
        <link href="images/favicon.ico" rel="icon" type="image/x-icon" />

        <!-- Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i%7CLato:100,100i,300,300i,400,400i,700,700i,900,900i" rel="stylesheet" />
        <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css" />

        <!-- Mobile Menu -->
        <link href="css/mmenu.css" rel="stylesheet" type="text/css" />
        <link href="css/mmenu.positioning.css" rel="stylesheet" type="text/css" />

        <link rel="stylesheet" type="text/css" href="css/jquery.accordion.css">

        <!-- Stylesheet -->
        <link href="style.css" rel="stylesheet" type="text/css" />

        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
        <![endif]-->

    </head>

    <body>

        <!-- Start: Header Section -->
        <header id="header-v1" class="navbar-wrapper inner-navbar-wrapper">
            <div class="container">
                <div class="row">
                    <nav class="navbar navbar-default">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="navbar-header">
                                    <div class="navbar-brand">
                                        <h1>
                                            <a href="index-2.html">
                                                <img src="images/libraria-logo-v1.png" alt="LIBRARIA" />
                                            </a>
                                        </h1>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-9">
                                <!-- Header Topbar -->
                                <div class="header-topbar hidden-sm hidden-xs">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="topbar-info">
                                                <a href="tel:+61-3-8376-6284"><i class="fa fa-phone"></i>+61-3-8376-6284</a>
                                                <span>/</span>
                                                <a href="mailto:support@libraria.com"><i class="fa fa-envelope"></i>support@libraria.com</a>
                                            </div>
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="topbar-links">
                                                <a href="signin.html"><i class="fa fa-lock"></i>Login / Register</a>
                                                <span>|</span>
                                                <div class="header-cart dropdown">
                                                    <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                                                        <i class="fa fa-shopping-cart"></i>
                                                        <small>0</small>
                                                    </a>
                                                    <div class="dropdown-menu cart-dropdown">
                                                        <ul>
                                                            <li class="clearfix">
                                                                <img src="images/header-cart-image-01.jpg" alt="cart item" />
                                                                <div class="item-info">
                                                                    <div class="name">
                                                                        <a href="#">The Great Gatsby</a>
                                                                    </div>
                                                                    <div class="author"><strong>Author:</strong> F. Scott Fitzgerald</div>
                                                                    <div class="price">1 X $10.00</div>
                                                                </div>
                                                                <a class="remove" href="#"><i class="fa fa-trash-o"></i></a>
                                                            </li>
                                                            <li class="clearfix">
                                                                <img src="images/header-cart-image-02.jpg" alt="cart item" />
                                                                <div class="item-info">
                                                                    <div class="name">
                                                                        <a href="#">The Great Gatsby</a>
                                                                    </div>
                                                                    <div class="author"><strong>Author:</strong> F. Scott Fitzgerald</div>
                                                                    <div class="price">1 X $10.00</div>
                                                                </div>
                                                                <a class="remove" href="#"><i class="fa fa-trash-o"></i></a>
                                                            </li>
                                                            <li class="clearfix">
                                                                <img src="images/header-cart-image-03.jpg" alt="cart item" />
                                                                <div class="item-info">
                                                                    <div class="name">
                                                                        <a href="#">The Great Gatsby</a>
                                                                    </div>
                                                                    <div class="author"><strong>Author:</strong> F. Scott Fitzgerald</div>
                                                                    <div class="price">1 X $10.00</div>
                                                                </div>
                                                                <a class="remove" href="#"><i class="fa fa-trash-o"></i></a>
                                                            </li>
                                                        </ul>
                                                        <div class="cart-total">
                                                            <div class="title">SubTotal</div>
                                                            <div class="price">$30.00</div>
                                                        </div>
                                                        <div class="cart-buttons">
                                                            <a href="cart.html" class="btn btn-dark-gray">View Cart</a>
                                                            <a href="checkout.html" class="btn btn-primary">Checkout</a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="navbar-collapse hidden-sm hidden-xs">
                                    <ul class="nav navbar-nav">
                                        <li class="dropdown active">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="index-2.html">Home</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="index-2.html">Home V1</a></li>
                                                <li><a href="home-v2.html">Home V2</a></li>
                                                <li><a href="home-v3.html">Home V3</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="books-media-list-view.html">Books &amp; Media</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="books-media-list-view.html">Books &amp; Media List View</a></li>
                                                <li><a href="books-media-gird-view-v1.html">Books &amp; Media Grid View V1</a></li>
                                                <li><a href="books-media-gird-view-v2.html">Books &amp; Media Grid View V2</a></li>
                                                <li><a href="books-media-detail-v1.html">Books &amp; Media Detail V1</a></li>
                                                <li><a href="books-media-detail-v2.html">Books &amp; Media Detail V2</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="news-events-list-view.html">News &amp; Events</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="news-events-list-view.html">News &amp; Events List View</a></li>
                                                <li><a href="news-events-detail.html">News &amp; Events Detail</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="#">Pages</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="cart.html">Cart</a></li>
                                                <li><a href="checkout.html">Checkout</a></li>
                                                <li><a href="signin.html">Signin/Register</a></li>
                                                <li><a href="404.html">404/Error</a></li>
                                            </ul>
                                        </li>
                                        <li class="dropdown">
                                            <a data-toggle="dropdown" class="dropdown-toggle disabled" href="blog.html">Blog</a>
                                            <ul class="dropdown-menu">
                                                <li><a href="blog.html">Blog Grid View</a></li>
                                                <li><a href="blog-detail.html">Blog Detail</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="services.html">Services</a></li>
                                        <li><a href="contact.html">Contact</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="mobile-menu hidden-lg hidden-md">
                            <a href="#mobile-menu"><i class="fa fa-navicon"></i></a>
                            <div id="mobile-menu">
                                <ul>
                                    <li class="mobile-title">
                                        <h4>Navigation</h4>
                                        <a href="#" class="close"></a>
                                    </li>
                                    <li>
                                        <a href="index-2.html">Home</a>
                                        <ul>
                                            <li><a href="index-2.html">Home V1</a></li>
                                            <li><a href="home-v2.html">Home V2</a></li>
                                            <li><a href="home-v3.html">Home V3</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="books-media-list-view.html">Books &amp; Media</a>
                                        <ul>
                                            <li><a href="books-media-list-view.html">Books &amp; Media List View</a></li>
                                            <li><a href="books-media-gird-view-v1.html">Books &amp; Media Grid View V1</a></li>
                                            <li><a href="books-media-gird-view-v2.html">Books &amp; Media Grid View V2</a></li>
                                            <li><a href="books-media-detail-v1.html">Books &amp; Media Detail V1</a></li>
                                            <li><a href="books-media-detail-v2.html">Books &amp; Media Detail V2</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="news-events-list-view.html">News &amp; Events</a>
                                        <ul>
                                            <li><a href="news-events-list-view.html">News &amp; Events List View</a></li>
                                            <li><a href="news-events-detail.html">News &amp; Events Detail</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="#">Pages</a>
                                        <ul>
                                            <li><a href="cart.html">Cart</a></li>
                                            <li><a href="checkout.html">Checkout</a></li>
                                            <li><a href="signin.html">Signin/Register</a></li>
                                            <li><a href="404.html">404/Error</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog.html">Blog Grid View</a></li>
                                            <li><a href="blog-detail.html">Blog Detail</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="contact.html">Contact</a></li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </div>
            </div>
        </header>
        <!-- End: Header Section -->

        <!-- Start: Page Banner -->
        <section class="page-banner news-listing-banner services-banner">
            <div class="container">
                <div class="banner-header">
                    <h2>News Listing</h2>
                    <span class="underline center"></span>
                    <p class="lead">Proin ac eros pellentesque dolor pharetra tempo.</p>
                </div>
                <div class="breadcrumb">
                    <ul>
                        <li><a href="index-2.html">Home</a></li>
                        <li>News</li>
                    </ul>
                </div>
            </div>
        </section>
        <!-- End: Page Banner -->

        <!-- Start: Products Section -->
        <div id="content" class="site-content">
            <div id="primary" class="content-area">
                <main id="main" class="site-main">
                    <div class="main-news-list">
                        <div class="container">
                            <!-- Start: Search Section -->
                            <section class="search-filters">
                                <div class="filter-box">
                                    <h3>Find the library events &amp; classes</h3>
                                    <form action="http://libraria.demo.presstigers.com/news-events-detail.html" method="get">
                                        <div class="col-md-10">
                                            <div class="row">
                                                <div class="col-md-4 col-sm-6">
                                                    <div class="form-group">
                                                        <label class="sr-only" for="keywords">Search by Keyword</label>
                                                        <input class="form-control" placeholder="Search by Keyword" id="keywords" name="keywords" type="text">
                                                    </div>
                                                </div>
                                                <div class="col-md-4 col-sm-3">
                                                    <div class="form-group">
                                                        <select name="category" id="category" class="form-control">
                                                            <option>All Categories</option>
                                                            <option>Category 01</option>
                                                            <option>Category 02</option>
                                                            <option>Category 03</option>
                                                            <option>Category 04</option>
                                                            <option>Category 05</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-4 col-sm-3">
                                                    <div class="form-group">
                                                        <select name="locations" id="locations" class="form-control">
                                                            <option>All Locations</option>
                                                            <option>Location 01</option>
                                                            <option>Location 02</option>
                                                            <option>Location 03</option>
                                                            <option>Location 04</option>
                                                            <option>Location 05</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-4 col-sm-6">
                                                    <div class="row">
                                                        <div class="col-sm-6">
                                                            <div class="form-group">
                                                                <select name="startdate" id="startdate" class="form-control">
                                                                    <option>Start Date</option>
                                                                    <option>Start Date 01</option>
                                                                    <option>Start Date 02</option>
                                                                    <option>Start Date 03</option>
                                                                    <option>Start Date 04</option>
                                                                    <option>Start Date 05</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                        <div class="col-sm-6">
                                                            <div class="form-group">
                                                                <select name="enddate" id="enddate" class="form-control">
                                                                    <option>End Date</option>
                                                                    <option>End Date 01</option>
                                                                    <option>End Date 02</option>
                                                                    <option>End Date 03</option>
                                                                    <option>End Date 04</option>
                                                                    <option>End Date 05</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div> 
                                                </div>
                                                <div class="col-md-4 col-sm-3">
                                                    <div class="form-group">
                                                        <select name="agegroup" id="agegroup" class="form-control">
                                                            <option>Age Group</option>
                                                            <option>Age Group 01</option>
                                                            <option>Age Group 02</option>
                                                            <option>Age Group 03</option>
                                                            <option>Age Group 04</option>
                                                            <option>Age Group 05</option>
                                                        </select>
                                                    </div>
                                                </div>
                                                <div class="col-md-4 col-sm-3">
                                                    <div class="form-group">
                                                        <select name="language" id="language" class="form-control">
                                                            <option>Language</option>
                                                            <option>Language 01</option>
                                                            <option>Language 02</option>
                                                            <option>Language 03</option>
                                                            <option>Language 04</option>
                                                            <option>Language 05</option>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-2">
                                            <div class="row">
                                                <div class="col-md-12 col-sm-6">
                                                    <div class="form-group">
                                                        <input class="form-control btn-clearform" type="submit" value="Clear Form">
                                                    </div>
                                                </div>
                                                <div class="col-md-12 col-sm-6">
                                                    <div class="form-group">
                                                        <input class="form-control" type="submit" value="Find Event">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div class="clear"></div>
                            </section>
                            <!-- End: Search Section -->
                            <div class="row">
                                <div class="col-md-9 col-md-push-3">
                                    <div class="news-list-detail">
                                        <div class="news-list-box">
                                            <div class="single-news-list">
                                                <div class="social-content">
                                                    <div class="social-share">
                                                        <ul>
                                                            <li><a href="#."><i class="fa fa-comment"></i> 37</a></li>
                                                            <li><a href="#."><i class="fa fa-thumbs-o-up"></i> 110</a></li>
                                                            <li><a href="#."><i class="fa fa-eye"></i> 180</a></li>
                                                        </ul>
                                                    </div>
                                                    <div class="social-media">
                                                        <ul>
                                                            <li><a href="#." target="_blank"><i class="fa fa-facebook"></i></a></li>
                                                            <li><a href="#." target="_blank"><i class="fa fa-twitter"></i></a></li>
                                                            <li><a href="#." target="_blank"><i class="fa fa-google-plus"></i></a></li>
                                                            <li><a href="#." target="_blank"><i class="fa fa-rss"></i></a></li>
                                                            <li><a href="#." target="_blank"><i class="fa fa-linkedin"></i></a></li>
                                                        </ul>
                                                    </div>
                                                </div>
                                                <figure>
                                                    <img src="images/news-event/new-detail-img.jpg" alt="News &amp; Event">
                                                </figure>
                                                <div class="content-block">
                                                    <div class="member-info">
                                                        <div class="content_meta_category">
                                                            <span class="arrow-right"></span>
                                                            <a href="#." rel="category tag">EVENT</a>
                                                        </div>
                                                        <ul class="news-event-info">
                                                            <li>
                                                                <a href="#" target="_blank">
                                                                    <i class="fa fa-calendar"></i>
                                                                    July 25, 2016
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#" target="_blank">
                                                                    <i class="fa fa-clock-o"></i>
                                                                    10:15 AM - 10:15 PM 
                                                                </a>
                                                            </li>
                                                            <li>
                                                                <a href="#" target="_blank">
                                                                    <i class="fa fa-map-marker"></i>
                                                                    New York, USA
                                                                </a>
                                                            </li>
                                                        </ul>
                                                        <h2>Curabitur leo elit, interdum nec pretium eu, convallis ut erat. Curabitur sagittis feugiat tortor eget vehicula.</h2>
                                                        <p>Proin tincidunt molestie urna, non fringilla est pretium et. Proin dignissim porttitor quam, eget gravida ante accumsan et. Cras quis commodo massa. Nullam id mauris vel arcu ultricies hendrerit. Praesent hendrerit posuere risus, quis iaculis erat auctor non. Fusce bibendum in lorem ac pharetra. Mauris bibendum placerat massa non pellentesque. Maecenas interdum, nisl quis molestie gravida, sapien dui dictum urna, at pretium odio massa ut nibh. Nam sit amet eros ultricies leo ultrices sodales nec vel dui. Mauris imperdiet turpis sit amet lobortis efficitur. Mauris commodo nunc non risus auctor finibus. Ut egestas urna quis elit egestas, ac bibendum orci maximus. Maecenas risus magna, mollis et purus sit amet, pellentesque tempor lacus. Quisque dictum tortor ac est auctor, ut dapibus risus rutrum. Quisque porttitor turpis in sagittis porttitor. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Aenean egestas consequat porttitor. </p>
                                                        <p>Praesent lorem felis, fringilla in feugiat a, pretium in erat. Mauris ultricies rhoncus justo, quis sollicitudin risus rutrum sed. Cras sit amet odio eget felis dignissim elementum sit amet a justo. Suspendisse sodales sem et fermentum luctus. Phasellus quis sapien tellus. Aenean sit amet est purus. Vestibulum justo risus, pharetra in sem eu, bibendum iaculis nisl. Aliquam pulvinar tellus vel ornare ultrices. Nam cursus varius egestas. Cras sed varius nulla, non volutpat diam. Sed ultricies dolor purus, vitae consectetur dolor imperdiet non. </p>
                                                    </div>
                                                </div>
                                                <div class="clearfix"></div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-xs-12 col-sm-5">
                                                <div class="contact-info">
                                                    <h3>Contact Info</h3>
                                                    <span class="underline left"></span>
                                                    <h5>Libraria – Downtown & Business</h5>
                                                    <p>21 King Street, Melbourne</p>
                                                    <p>Victoria 3000</p>
                                                    <p>Australia</p>
                                                    <h5>Libraria – Downtown & Business</h5>
                                                    <p>Phone: + 012-345-6789</p>
                                                    <p>Email: suport@virtualsoft.com</p>
                                                    <p>Website: www.virtualsoft.com</p>
                                                    <br>
                                                    <img src="images/contact-location.jpg" alt="Google Map">
                                                </div>
                                            </div>
                                            <div class="col-xs-12 col-sm-7">
                                                <div class="events-calendar">
                                                    <h3>Events Calendar</h3>
                                                    <span class="underline left"></span>
                                                    <div class="form-group">
                                                        <label>Select a Category:</label>
                                                        <select name="category" id="category1" class="form-control">
                                                            <option>All Categories</option>
                                                            <option>Category 01</option>
                                                            <option>Category 02</option>
                                                            <option>Category 03</option>
                                                            <option>Category 04</option>
                                                            <option>Category 05</option>
                                                        </select>
                                                    </div>
                                                    <table class="event-table cart">
                                                        <thead>                             
                                                            <tr>
                                                                <th class="product-name">Date/Time</th>
                                                                <th class="product-name">Event</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr>
                                                                <td data-title="date-time">
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-calendar"></i> 
                                                                        July 25 - 
                                                                    </a>
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-clock-o"></i> 
                                                                        9:30 am
                                                                    </a>
                                                                </td>
                                                                <td data-title="event">
                                                                    Event Name Here
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td data-title="date-time">
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-calendar"></i> 
                                                                        July 25 - 
                                                                    </a>
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-clock-o"></i> 
                                                                        9:30 am
                                                                    </a>
                                                                </td>
                                                                <td data-title="event">
                                                                    Event Name Here
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td data-title="date-time">
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-calendar"></i> 
                                                                        July 25 - 
                                                                    </a>
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-clock-o"></i> 
                                                                        9:30 am
                                                                    </a>
                                                                </td>
                                                                <td data-title="event">
                                                                    Event Name Here
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td data-title="date-time">
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-calendar"></i> 
                                                                        July 25 - 
                                                                    </a>
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-clock-o"></i> 
                                                                        9:30 am
                                                                    </a>
                                                                </td>
                                                                <td data-title="event">
                                                                    Event Name Here
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td data-title="date-time">
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-calendar"></i> 
                                                                        July 25 - 
                                                                    </a>
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-clock-o"></i> 
                                                                        9:30 am
                                                                    </a>
                                                                </td>
                                                                <td data-title="event">
                                                                    Event Name Here
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td data-title="date-time">
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-calendar"></i> 
                                                                        July 25 - 
                                                                    </a>
                                                                    <a href="#" target="_blank">
                                                                        <i class="fa fa-clock-o"></i> 
                                                                        9:30 am
                                                                    </a>
                                                                </td>
                                                                <td data-title="event">
                                                                    Event Name Here
                                                                </td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                    <div class="clear"></div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="related-event text-center">
                                            <h2>Related Event</h2>
                                            <span class="underline center"></span>
                                            <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                            <div class="owl-carousel-event">
                                                <div class="single-related-event">
                                                    <figure>
                                                        <a href="news-events-detail.html"><img src="images/news-event/related-event-01.jpg" alt="Related event"></a>
                                                        <figcaption>
                                                            <header>
                                                                <ul class="news-event-info">
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-calendar"></i>
                                                                            July 25, 2016
                                                                        </a>
                                                                    </li>
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-map-marker"></i>
                                                                            New York, USA
                                                                        </a>
                                                                    </li>
                                                                </ul>
                                                                <h4><a href=".html#">It uses a dictionary of over 200 Latin word</a></h4>
                                                            </header>
                                                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                                                        </figcaption>
                                                    </figure> 
                                                </div>
                                                <div class="single-related-event">
                                                    <figure>
                                                        <a href="news-events-detail.html"><img src="images/news-event/related-event-02.jpg" alt="Related event"></a>
                                                        <figcaption>
                                                            <header>
                                                                <ul class="news-event-info">
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-calendar"></i>
                                                                            July 25, 2016
                                                                        </a>
                                                                    </li>
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-map-marker"></i>
                                                                            New York, USA
                                                                        </a>
                                                                    </li>
                                                                </ul>
                                                                <h4><a href=".html#">It uses a dictionary of over 200 Latin word</a></h4>
                                                            </header>
                                                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                                                        </figcaption>
                                                    </figure> 
                                                </div>
                                                <div class="single-related-event">
                                                    <figure>
                                                        <a href="news-events-detail.html"><img src="images/news-event/related-event-03.jpg" alt="Related event"></a>
                                                        <figcaption>
                                                            <header>
                                                                <ul class="news-event-info">
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-calendar"></i>
                                                                            July 25, 2016
                                                                        </a>
                                                                    </li>
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-map-marker"></i>
                                                                            New York, USA
                                                                        </a>
                                                                    </li>
                                                                </ul>
                                                                <h4><a href=".html#">It uses a dictionary of over 200 Latin word</a></h4>
                                                            </header>
                                                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                                                        </figcaption>
                                                    </figure> 
                                                </div>
                                                <div class="single-related-event">
                                                    <figure>
                                                        <a href="news-events-detail.html"><img src="images/news-event/related-event-01.jpg" alt="Related event"></a>
                                                        <figcaption>
                                                            <header>
                                                                <ul class="news-event-info">
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-calendar"></i>
                                                                            July 25, 2016
                                                                        </a>
                                                                    </li>
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-map-marker"></i>
                                                                            New York, USA
                                                                        </a>
                                                                    </li>
                                                                </ul>
                                                                <h4><a href=".html#">It uses a dictionary of over 200 Latin word</a></h4>
                                                            </header>
                                                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                                                        </figcaption>
                                                    </figure> 
                                                </div>
                                                <div class="single-related-event">
                                                    <figure>
                                                        <a href="news-events-detail.html"><img src="images/news-event/related-event-02.jpg" alt="Related event"></a>
                                                        <figcaption>
                                                            <header>
                                                                <ul class="news-event-info">
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-calendar"></i>
                                                                            July 25, 2016
                                                                        </a>
                                                                    </li>
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-map-marker"></i>
                                                                            New York, USA
                                                                        </a>
                                                                    </li>
                                                                </ul>
                                                                <h4><a href=".html#">It uses a dictionary of over 200 Latin word</a></h4>
                                                            </header>
                                                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                                                        </figcaption>
                                                    </figure> 
                                                </div>
                                                <div class="single-related-event">
                                                    <figure>
                                                        <a href="news-events-detail.html"><img src="images/news-event/related-event-03.jpg" alt="Related event"></a>
                                                        <figcaption>
                                                            <header>
                                                                <ul class="news-event-info">
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-calendar"></i>
                                                                            July 25, 2016
                                                                        </a>
                                                                    </li>
                                                                    <li>
                                                                        <a href="#" target="_blank">
                                                                            <i class="fa fa-map-marker"></i>
                                                                            New York, USA
                                                                        </a>
                                                                    </li>
                                                                </ul>
                                                                <h4><a href=".html#">It uses a dictionary of over 200 Latin word</a></h4>
                                                            </header>
                                                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                                                        </figcaption>
                                                    </figure> 
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-3 col-md-pull-9">
                                    <aside id="secondary" class="sidebar widget-area">
                                        <div class="widget widget_search">
                                            <h4 class="widget-title" data-control>Search News</h4>
                                            <form method="get" action="#." class="form-horizontal search-form">
                                                <input class="form-control" id="inputEmail" placeholder="Search Here" value="" name="s" type="text">
                                                <button type="submit"><i class="fa fa-search"></i></button>
                                            </form>
                                        </div>
                                        <div class="widget widget_related_search">
                                            <h4 class="widget-title" data-control>Related Searches</h4>
                                            <div class="widget_categories">
                                                <ul>
                                                    <li><a href="#">Love stories <span>(18)</span></a></li>
                                                    <li><a href="#">Texas <span>(04)</span></a></li>
                                                    <li><a href="#">Rich people <span>(03)</span></a></li>
                                                    <li><a href="#">Humorous stories <span>(02)</span></a></li>
                                                    <li><a href="#">Widows <span>(02)</span></a></li>
                                                    <li><a href="#">Women <span>(11)</span></a></li>
                                                    <li><a href="#">Babysitters <span>(25)</span></a></li>
                                                    <li><a href="#">Law firms <span>(09)</span></a></li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="widget widget_recent_entries">
                                            <h4 class="widget-title" data-control>Recent News</h4>
                                            <ul>
                                                <li>
                                                    <figure>
                                                        <img src="images/order-item-04.jpg" alt="product" />
                                                    </figure>
                                                    <a href="#">It uses a dictionary</a>
                                                    <span><i class="fa fa-calendar"></i> &nbsp; July 25, 2016</span>
                                                    <span><i class="fa fa-clock-o"></i> &nbsp; 10:15 AM - 10:15 PM</span>
                                                    <span><i class="fa fa-map-marker"></i> &nbsp; New York, USA</span>
                                                    <div class="clearfix"></div>
                                                </li>
                                                <li>
                                                    <figure>
                                                        <img src="images/order-item-05.jpg" alt="product" />
                                                    </figure>
                                                    <a href="#">It uses a dictionary</a>
                                                    <span><i class="fa fa-calendar"></i> &nbsp; July 25, 2016</span>
                                                    <span><i class="fa fa-clock-o"></i> &nbsp; 10:15 AM - 10:15 PM</span>
                                                    <span><i class="fa fa-map-marker"></i> &nbsp; New York, USA</span>
                                                    <div class="clearfix"></div>
                                                </li>
                                                <li>
                                                    <figure>
                                                        <img src="images/order-item-06.jpg" alt="product" />
                                                    </figure>
                                                    <a href="#">It uses a dictionary</a>
                                                    <span><i class="fa fa-calendar"></i> &nbsp; July 25, 2016</span>
                                                    <span><i class="fa fa-clock-o"></i> &nbsp; 10:15 AM - 10:15 PM</span>
                                                    <span><i class="fa fa-map-marker"></i> &nbsp; New York, USA</span>
                                                    <div class="clearfix"></div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="widget widget_archives">
                                            <h4 class="widget-title" data-control>News Archives</h4>
                                            <form action="http://libraria.demo.presstigers.com/index.html" method="get">
                                                <div class="form-group">
                                                    <select name="month" id="month" class="form-control">
                                                        <option>Select Month</option>
                                                        <option>Month 01</option>
                                                        <option>Month 02</option>
                                                        <option>Month 03</option>
                                                        <option>Month 04</option>
                                                        <option>Month 05</option>
                                                    </select>
                                                </div>
                                            </form>
                                        </div>
                                        <div class="widget widget_tag_cloud">
                                            <h4 class="widget-title" data-control>News Tags</h4>
                                            <ul>
                                                <li><a href="#">Fashion</a></li>
                                                <li><a href="#">Life Style</a></li>
                                                <li><a href="#">Beauty</a></li>
                                                <li><a href="#">Music</a></li>
                                                <li><a href="#">Health</a></li>
                                                <li><a href="#">Travel</a></li>
                                                <li><a href="#">Library</a></li>
                                            </ul>
                                        </div>
                                        <div class="widget twitter-widget">
                                            <h3 class="footer-widget-title">Recent Tweets</h3>
                                            <span class="underline left"></span>
                                            <div id="twitter-feed-sidebar">
                                                <ul>
                                                    <li>
                                                        <p><a href="#">@TemplateLibraria</a> Sed ut perspiciatis unde omnis iste natus error sit voluptatem. <a href="#">template-libraria.com</a></p>
                                                    </li>
                                                    <li>
                                                        <p><a href="#">@TemplateLibraria</a> Sed ut perspiciatis unde omnis iste natus error sit voluptatem. <a href="#">template-libraria.com</a></p>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </aside>
                                </div>
                            </div>
                        </div>
                    </div>
                </main>
            </div>
        </div>
        <!-- End: Products Section -->

        <!-- Start: Social Network -->
        <section class="social-network section-padding">
            <div class="container">
                <div class="center-content">
                    <h2 class="section-title">Follow Us</h2>
                    <span class="underline center"></span>
                    <p class="lead">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                </div>
                <ul>
                    <li>
                        <a class="facebook" href="#" target="_blank">
                            <span>
                                <i class="fa fa-facebook-f"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="twitter" href="#" target="_blank">
                            <span>
                                <i class="fa fa-twitter"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="google" href="#" target="_blank">
                            <span>
                                <i class="fa fa-google-plus"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="rss" href="#" target="_blank">
                            <span>
                                <i class="fa fa-rss"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="linkedin" href="#" target="_blank">
                            <span>
                                <i class="fa fa-linkedin"></i>
                            </span>
                        </a>
                    </li>
                    <li>
                        <a class="youtube" href="#" target="_blank">
                            <span>
                                <i class="fa fa-youtube"></i>
                            </span>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <!-- End: Social Network -->

        <!-- Start: Footer -->
        <footer class="site-footer">
            <div class="container">
                <div id="footer-widgets">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 widget-container">
                            <div id="text-2" class="widget widget_text">
                                <h3 class="footer-widget-title">About Libraria</h3>
                                <span class="underline left"></span>
                                <div class="textwidget">
                                    It is a long established fact that a reader will be distracted by the readable content of a page when looking.
                                </div>
                                <address>
                                    <div class="info">
                                        <i class="fa fa-location-arrow"></i>
                                        <span>21 King Street, Melbourne, Victoria 3000 Australia</span>
                                    </div>
                                    <div class="info">
                                        <i class="fa fa-envelope"></i>
                                        <span><a href="mailto:support@libraria.com">support@libraria.com</a></span>
                                    </div>
                                    <div class="info">
                                        <i class="fa fa-phone"></i>
                                        <span><a href="tel:012-345-6789">+ 012-345-6789</a></span>
                                    </div>
                                </address>
                            </div>
                        </div>
                        <div class="col-md-2 col-sm-6 widget-container">
                            <div id="nav_menu-2" class="widget widget_nav_menu">
                                <h3 class="footer-widget-title">Quick Links</h3>
                                <span class="underline left"></span>
                                <div class="menu-quick-links-container">
                                    <ul id="menu-quick-links" class="menu">
                                        <li><a href="#">Library News</a></li>
                                        <li><a href="#">History</a></li>
                                        <li><a href="#">Meet Our Staff</a></li>
                                        <li><a href="#">Board of Trustees</a></li>
                                        <li><a href="#">Budget</a></li>
                                        <li><a href="#">Annual Report</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="clearfix hidden-lg hidden-md hidden-xs tablet-margin-bottom"></div>
                        <div class="col-md-2 col-sm-6 widget-container">
                            <div id="text-4" class="widget widget_text">
                                <h3 class="footer-widget-title">Timing</h3>
                                <span class="underline left"></span>
                                <div class="timming-text-widget">
                                    <time datetime="2017-02-13">Mon - Thu: 9 am - 9 pm</time>
                                    <time datetime="2017-02-13">Fri: 9 am - 6 pm</time>
                                    <time datetime="2017-02-13">Sat: 9 am - 5 pm</time>
                                    <time datetime="2017-02-13">Sun: 1 pm - 6 pm</time>
                                    <ul>
                                        <li><a href="#">Closings</a></li>
                                        <li><a href="#">Branches</a></li>
                                    </ul>
                                </div>
                            </div>			
                        </div>
                        <div class="col-md-4 col-sm-6 widget-container">
                            <div class="widget twitter-widget">
                                <h3 class="footer-widget-title">Latest Tweets</h3>
                                <span class="underline left"></span>
                                <div id="twitter-feed">
                                    <ul>
                                        <li>
                                            <p><a href="#">@TemplateLibraria</a> Sed ut perspiciatis unde omnis iste natus error sit voluptatem. <a href="#">template-libraria.com</a></p>
                                        </li>
                                        <li>
                                            <p><a href="#">@TemplateLibraria</a> Sed ut perspiciatis unde omnis iste natus error sit voluptatem. <a href="#">template-libraria.com</a></p>
                                        </li>
                                    </ul>
                                </div>
                            </div>			
                        </div>
                    </div>
                </div>                
            </div>
            <div class="sub-footer">
                <div class="container">
                    <div class="row">
                        <div class="footer-text col-md-3">
                            <p><a target="_blank" href="https://www.templateshub.net">Templates Hub</a></p>
                        </div>
                        <div class="col-md-9 pull-right">
                            <ul>
                                <li><a href="index-2.html">Home</a></li>
                                <li><a href="books-media-list-view.html">Books &amp; Media</a></li>
                                <li><a href="news-events-list-view.html">News &amp; Events</a></li>
                                <li><a href="#">Kids &amp; Teens</a></li>
                                <li><a href="services.html">Services</a></li>
                                <li><a href="#">Research</a></li>
                                <li><a href="blog.html">Blog</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- End: Footer -->

        <!-- jQuery Latest Version 1.x -->
        <script type="text/javascript" src="js/jquery-1.12.4.min.js"></script>
        
        <!-- jQuery UI -->
        <script type="text/javascript" src="js/jquery-ui.min.js"></script>
        
        <!-- jQuery Easing -->
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>

        <!-- Bootstrap -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        
        <!-- Mobile Menu -->
        <script type="text/javascript" src="js/mmenu.min.js"></script>
        
        <!-- Harvey - State manager for media queries -->
        <script type="text/javascript" src="js/harvey.min.js"></script>
        
        <!-- Waypoints - Load Elements on View -->
        <script type="text/javascript" src="js/waypoints.min.js"></script>

        <!-- Facts Counter -->
        <script type="text/javascript" src="js/facts.counter.min.js"></script>

        <!-- MixItUp - Category Filter -->
        <script type="text/javascript" src="js/mixitup.min.js"></script>

        <!-- Owl Carousel -->
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>
        
        <!-- Accordion -->
        <script type="text/javascript" src="js/accordion.min.js"></script>
        
        <!-- Responsive Tabs -->
        <script type="text/javascript" src="js/responsive.tabs.min.js"></script>
        
        <!-- Responsive Table -->
        <script type="text/javascript" src="js/responsive.table.min.js"></script>
        
        <!-- Masonry -->
        <script type="text/javascript" src="js/masonry.min.js"></script>
        
        <!-- Carousel Swipe -->
        <script type="text/javascript" src="js/carousel.swipe.min.js"></script>
        
        <!-- bxSlider -->
        <script type="text/javascript" src="js/bxslider.min.js"></script>
        
        <!-- Custom Scripts -->
        <script type="text/javascript" src="js/main.js"></script>

    </body>


</html>